---
title: Uzaktan Eğitim Hakkında
---


> _Gunumuz teknolojisiyle birlikte evde kalmamiz gereken bu surecte, mevcut isleyen kurum ve kuruluslarin isleyis modellerinin internet ortamina adapte edilmesinde yasanan acele ve telasin yaninda karar mercilerinin teknolojik okur-yazarlik seviyelerinin yetersizliginden dolayi kararlar neden olabilecekleri sonuclar goz onunde bulundurulmadan aliniyor._

# Giris

Dunya genelinde yasanan covid-19 salgini kapsaminda 2020 Bahar Doneminde egitimin kesilmemesi adina okul ve ulke genelinde final donemlerinde farkli derslerde birbirinden farkli uzaktan egitim ve uzaktan sinav yontemleri deneniyor. Bu calismalarda

ODTU Ozgur Yazilim Toplulugu olarak uzaktan egitimde kullanilan yontemlerin basarili olarak degerlendirilebilmesinde **ogrencilerin tamami icin erisilebilir ve ozgur** olmasini sart olarak goruyoruz. Bu baglamda "ozgurluk" kelimesinden anlasilmasi gerekenin kullanilan araclarin kullanicilarina _4 temel ozgurlugu_ sagliyor olmasi gerekir. _[1]_

0. Herhangi bir amaç için programı istediğiniz gibi çalıştırma özgürlüğü. (Kullan)

Programı istediğiniz gibi çalıştırma özgürlüğü, onu çalıştırmanızın yasaklanmadığı veya durdurulmadığı anlamına gelir. Bu programın, ister herhangi bir ortamda teknik yönden işlevli olsun, isterse de herhangi bir belirli hesaplama faaliyeti olsun, hangi işlevsellikleri barındırdığından bağımsızdır. _[1]_ Herkes icin erisilebilirligin saglanabilmesi adina kullanma ozgurlugu sarttir.

1. Programın kaynak kodunu inceleme ve değiştirme özgürlüğü. (Arastir)

Kaynak kodunun erisilebilirligi, kullanicilara programin nasil calistigini çalışabilmelerini ve hatta değiştirebilmelerini saglar. Elinizde kaynak kodu bulunmuyorsa ve sadece calistirilabilir bicim varsa programın bu biçimde calisilabilmesi, kavranması ve değiştirilmesi çekilmez bir şekilde zordur.

Kullanıcılar programı denetlemezse, program kullanıcıları denetler. Özel mülk bir yazılım söz konusu olduğunda, programı denetleyen programın geliştiricisi veya “sahibi” gibi bir varlık her zaman vardır, ve bu sayede kullanıcıları üzerinde bir yetki kullanır.  _[2]_

2. Programin kopyalarini yeniden dagitma ozgurlugu. (Paylas)

3. Degistirilmis surumleri dagitma. (Gelistir)

Dağıtım özgürlüğü (2 ve 3 nolu özgürlükler) kopyaları, ister değiştirerek ister değiştirmeden olsun, ister bedelsiz ister belirli bir bedel karsiliginda olsun, herhangi bir yerdeki herhangi bir kişiye yeniden dağıtma özgürlüğü ister anlamına gelir. Bunları yapmakta özgür olmak demek, (başka şeylerin yanında) bunları yapmak için başkasından izin almak veya birine bir ücret ödemek zorunda olmadığınız anlamına gelir. _[1]_

Özgür olmayan yazılım olarak da adlandırılan özel mülk yazılım; kullanıcıların özgürlüğüne ve topluluğa saygı duymayan yazılımlar anlamına gelir. Özel mülk bir program, geliştiricisinin veya sahibinin kullanıcıları üzerinde bir iktidar kurmasına yol açar. Bu iktidar özünde bir adaletsizliktir. _[3]_

# Erisilebilirlik Onundeki Engeller
 
## İnternet Erisimi

## Safe Exam Browser

Uygulamanın _GNU/Linux_ ve _Android_ desteğinin bulunmaması, sadece özel mülk/kapalı işletim sistemlerinde (_Windows_, _MacOS_, _iOS_) kullanılabilir olması.

+ **eğitimde fırsat eşitliğinin önüne geçmektedir**.

# Ozgurluk ve Kisisel Verinin Gizliligi Uzerine

Okulumuz tarafından talep üzerine _Windows lisansı_ verilmesine rağmen özel mülk/kapalı işletim sistemi müşterisi/kullanıcısı olmanın dayatılması,

+ Kisisel verinin gizliligine dair mahremiyeti hice sayan kullanici sozlesmelerini kabul etmeye imtina eden ogrencilere cebren sozlesme imzalatilmasi **sozlesme kanunlari**ni ihlal etmektedir.

## Sesli ve Goruntulu Konferans Araclari

Kullaniminda artis gozuken uzaktan konferans araclarinda,..

## Medya Kayitli Sinavlar

Medya - uygun kosullarin saglanmasi - guvenligi

- Mikrofon
- 2 Kamera
- Medyanın güvenliği
- Oda / Mahremiyet

_ODTÜ Özgür Yazılım Topluluğu_

# Referanslar

1. [Ozgur Yazilim Nedir?](https://www.gnu.org/philosophy/free-sw.tr.html) - [What is free sofware?](https://www.gnu.org/philosophy/free-sw.html)
[2](2). [Ozgur yazilim Simdi Cok Daha Onemli](https://www.gnu.org/philosophy/free-software-even-more-important.tr.html) - [Free Software Is Even More Important Now](https://www.gnu.org/philosophy/free-software-even-more-important.html)
3. [Ozel Mulk Yazilim Genellikle Kotucul Yazilimdir](https://www.gnu.org/proprietary/proprietary.tr.html) - [Proprietary Software Is Often Malware](https://www.gnu.org/proprietary/proprietary.html)
